<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="22.746dp"
    android:height="22.746dp"
    android:viewportWidth="22.746"
    android:viewportHeight="22.746">
  <path
      android:pathData="M11.373,21.996A10.623,10.623 0,1 1,21.996 11.373,10.623 10.623,0 0,1 11.373,21.996Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#000"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M16.154,14.029a6.159,6.159 0,0 1,-4.78 2.125A6.159,6.159 0,0 1,6.593 14.029"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#000"
      android:strokeLineCap="round"/>
  <path
      android:fillColor="#FF000000"
      android:pathData="M15.091,8.186a0.531,0.531 0,1 1,0.531 -0.531A0.531,0.531 0,0 1,15.091 8.186Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:strokeColor="#000"
      android:strokeLineCap="round"/>
  <path
      android:fillColor="#FF000000"
      android:pathData="M7.655,8.186a0.531,0.531 0,1 1,0.531 -0.531A0.531,0.531 0,0 1,7.655 8.186Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:strokeColor="#000"
      android:strokeLineCap="round"/>
</vector>
